using AutoMapper;
using IRaCIS.Application.Contracts;
using IRaCIS.Core.Application.Service.WorkLoad.DTO;
using IRaCIS.Core.Domain.Models;

namespace IRaCIS.Core.Application.Service
{
    public class WorkLoadConfig : Profile
    {
        public WorkLoadConfig()
        {
            CreateMap<WorkloadCommand, Workload>();

            CreateMap<Workload, WorkloadDTO>();

            CreateMap<EnrollCommand, Enroll>();

        }
    }
   
}
